ALTER TABLE ATT_MEASURE ADD CONSTRAINT FK_ATT_MEASURE_ATT 
	FOREIGN KEY (ATT_COMP_ID) REFERENCES COMPONENT (COMP_ID)
	ON DELETE CASCADE
;
ALTER TABLE ATT_MEASURE ADD CONSTRAINT FK_ATT_MEASURE_DIM 
	FOREIGN KEY (MEASURE_COMP_ID) REFERENCES COMPONENT (COMP_ID)
	ON DELETE CASCADE
;
